.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clear{*zoom:1;}#corpbar{margin-left:auto;margin-right:auto;}body{background-color:#fff;}body,input{margin:0;padding:0;}body,input,select{font-family:Arial,Helvetica,sans-serif;font-size:12px;}
table,td{border-collapse:collapse;border:none;padding:0;margin:0;}h1{padding:0;margin:0;line-height:normal;}h2{font-size:12px;font-weight:bold;margin:0;}br{letter-spacing:normal;}form{margin:0;padding:0;}
#pageCTN em{display:none;}#pageCTN,#utilsCTN,#corpBarCTN,#bottomNavCTN .layout,#footerCTN .layout,#odnTopMenu{width:1000px;}#pageCTN,#utilsCTN,#corpBarCTN,#bottomNavCTN .layout,#footerCTN .layout{margin-left:auto;margin-right:auto;}
#utilsCTN{position:relative;}#utilsCTN h1.articleDate{display:none;}#corpBarCTN{background:#fff;margin-left:auto;margin-right:auto;padding-bottom:5px;}#mainCTN{color:#333;}#mainCTN a:link{color:#004276;text-decoration:none;}
#mainCTN a:visited{color:#004276;text-decoration:none;}#mainCTN a:hover{color:#fff;background-color:#004276;}#bottomNavCTN{background-color:#f9f9f9;}#bottomNavCTN .contentBox{padding:5px 15px 5px 15px;*padding-top:8px;}
#bottomNavCTN .menu li{float:left;background:url(../img/bg_black_split.gif) no-repeat left center;padding:0 0 0 7px;margin:0 7px 0 0;*background-position:0 0;}#bottomNavCTN .menu li.first{background:none;padding:0;}
#bottomNavCTN a:link,#bottomNavCTN a:visited{color:#333;text-decoration:none;}#bottomNavCTN .rightPanel{float:right;}#footerCTN{background-color:#eaeaea;}#footerCTN .contentBox{color:#333;height:60px;padding:15px;}
#footerCTN a:link,#footerCTN a:visited,#footerCTN a:hover{color:#333;text-decoration:none;}#footerCTN .menu{margin:0 0 10px 0;}#footerCTN .slogan{color:#e92c86;font-weight:bold;}#footerCTN .copyright{font-size:10px;}
#odnTopMenu{position:relative;background:url(../img/omBg.jpg) no-repeat;height:130px;margin:0 0 27px 0;z-index:99;}#odnTopMenu a.logo{display:block;position:absolute;left:20px;bottom:3px;}img.printable{display:none;}
#odnTopMenu ul.menuList{position:absolute;bottom:0;left:234px;}#odnTopMenu ul.menuList li{float:left;margin:0 0 0 2px;*display:inline;}#odnTopMenu ul.subMenuList li{float:left;*display:inline;}#odnTopMenu ul.subMenuList li.first{margin:0;}
#odnTopMenu ul.menuList li a{display:block;height:27px;}#odnTopMenu ul.subMenuList li a{height:19px;display:block;background:url(../img/ic_topnav_submenu.png) no-repeat -912px 0;}#bottomNavCTN a:hover{color:#ec2b81;}
#odnTopMenu a.smenu-00185:link,#odnTopMenu a.smenu-00185:visited{width:85px;background-position:7px 0;}#odnTopMenu li.on a.smenu-00185,#odnTopMenu li.on a.smenu-00185:visited,#odnTopMenu a.smenu-00185:hover{background-position:7px -19px;}
#odnTopMenu a.smenu-00189:link,#odnTopMenu a.smenu-00189:visited{width:49px;background-position:-78px 0;}#odnTopMenu li.on a.smenu-00189,#odnTopMenu li.on a.smenu-00189:visited,#odnTopMenu a.smenu-00189:hover{background-position:-78px -19px;}
#odnTopMenu a.smenu-00181:link,#odnTopMenu a.smenu-00181:visited{width:61px;background-position:-127px 0;}#odnTopMenu li.on a.smenu-00181,#odnTopMenu li.on a.smenu-00181:visited,#odnTopMenu a.smenu-00181:hover{background-position:-127px -19px;}
#odnTopMenu a.smenu-00191:link,#odnTopMenu a.smenu-00191:visited{width:61px;background-position:-188px 0;}#odnTopMenu li.on a.smenu-00191,#odnTopMenu li.on a.smenu-00191:visited,#odnTopMenu a.smenu-00191:hover{background-position:-188px -19px;}
#odnTopMenu a.smenu-00272:link,#odnTopMenu a.smenu-00272:visited{width:37px;background-position:-249px 0;}#odnTopMenu li.on a.smenu-00272,#odnTopMenu li.on a.smenu-00272:visited,#odnTopMenu a.smenu-00272:hover{background-position:-249px -19px;}
#odnTopMenu a.smenu-00183:link,#odnTopMenu a.smenu-00183:visited{width:49px;background-position:-286px 0;}#odnTopMenu li.on a.smenu-00183,#odnTopMenu li.on a.smenu-00183:visited,#odnTopMenu a.smenu-00183:hover{background-position:-286px -19px;}
#odnTopMenu a.smenu-00314:link,#odnTopMenu a.smenu-00314:visited{width:61px;background-position:-335px 0;}#odnTopMenu li.on a.smenu-00314,#odnTopMenu li.on a.smenu-00314:visited,#odnTopMenu a.smenu-00314:hover{background-position:-335px -19px;}
#odnTopMenu a.smenu-00299:link,#odnTopMenu a.smenu-00299:visited{width:61px;background-position:-396px 0;}#odnTopMenu li.on a.smenu-00299,#odnTopMenu li.on a.smenu-00299:visited,#odnTopMenu a.smenu-00299:hover{background-position:-396px -19px;}
#odnTopMenu a.smenu-00293:link,#odnTopMenu a.smenu-00293:visited{width:61px;background-position:-457px 0;}#odnTopMenu li.on a.smenu-00293,#odnTopMenu li.on a.smenu-00293:visited,#odnTopMenu a.smenu-00293:hover{background-position:-457px -19px;}
#odnTopMenu a.smenu-00297:link,#odnTopMenu a.smenu-00297:visited{width:73px;background-position:-518px 0;}#odnTopMenu li.on a.smenu-00297,#odnTopMenu li.on a.smenu-00297:visited,#odnTopMenu a.smenu-00297:hover{background-position:-518px -19px;}
#odnTopMenu a.smenu-00332:link,#odnTopMenu a.smenu-00332:visited{width:61px;background-position:-591px 0;}#odnTopMenu li.on a.smenu-00332,#odnTopMenu li.on a.smenu-00332:visited,#odnTopMenu a.smenu-00332:hover{background-position:-591px -19px;}
#odnTopMenu a.smenu-00336:link,#odnTopMenu a.smenu-00336:visited{width:61px;background-position:-652px 0;}#odnTopMenu li.on a.smenu-00336,#odnTopMenu li.on a.smenu-00336:visited,#odnTopMenu a.smenu-00336:hover{background-position:-652px -19px;}
#odnTopMenu a.smenu-info:link,#odnTopMenu a.smenu-info:visited{width:85px;background-position:-713px 0;}#odnTopMenu li.on a.smenu-info,#odnTopMenu li.on a.smenu-info:visited,#odnTopMenu a.smenu-info:hover{background-position:-713px -19px;}
#odnTopMenu a.smenu-donate:link,#odnTopMenu a.smenu-donate:visited{width:61px;background-position:-798px 0;}#odnTopMenu li.on a.smenu-donate,#odnTopMenu li.on a.smenu-donate:visited,#odnTopMenu a.smenu-donate:hover{background-position:-798px -19px;}
#odnTopMenu a.smenu-main:link,#odnTopMenu a.smenu-main:visited{width:61px;background-position:-859px 0;}#odnTopMenu li.on a.smenu-main,#odnTopMenu li.on a.smenu-main:visited,#odnTopMenu a.smenu-main:hover{background-position:-859px -19px;}
#odnTopMenu ul.menuList li.split{margin:0 0 0 60px;}#odnTopMenu a.news{width:71px;background:url(../img/omBtnLoc.png) no-repeat 0 0;}#odnTopMenu a.china_world{width:71px;background:url(../img/omBtnInt.png) no-repeat 0 0;}
#odnTopMenu a.finance{width:46px;background:url(../img/omBtnFin.png) no-repeat 0 0;}#odnTopMenu a.entertainment{width:46px;background:url(../img/omBtnEnt.png) no-repeat 0 0;}#odnTopMenu a.lifestyle{width:46px;background:url(../img/omBtnFea.png) no-repeat 0 0;}
#odnTopMenu a.adult{width:59px;background:url(../img/omBtnAlt.png) no-repeat 0 0;}#odnTopMenu a.sport{width:46px;background:url(../img/omBtnSpt.png) no-repeat 0 0;}#odnTopMenu a.racing{width:46px;background:url(../img/omBtnHor.png) no-repeat 0 0;}
#odnTopMenu a.football{width:46px;background:url(../img/omBtnFbl.png) no-repeat 0 0;}#odnTopMenu a.news:hover,#odnTopMenu a.china_world:hover{background-position:-71px 0;}#odnTopMenu li.on a.news,#odnTopMenu li.on a.news:hover,#odnTopMenu li.on a.china_world,#odnTopMenu li.on a.china_world:hover{background-position:-142px 0;}
#odnTopMenu a.finance:hover,#odnTopMenu a.entertainment:hover,#odnTopMenu a.lifestyle:hover,#odnTopMenu a.sport:hover,#odnTopMenu a.racing:hover,#odnTopMenu a.football:hover{background-position:-46px 0;}
#odnTopMenu li.on a.finance,#odnTopMenu li.on a.finance:hover,#odnTopMenu li.on a.entertainment,#odnTopMenu li.on a.entertainment:hover,#odnTopMenu li.on a.lifestyle,#odnTopMenu li.on a.lifestyle:hover,#odnTopMenu li.on a.sport,#odnTopMenu li.on a.sport:hover,#odnTopMenu li.on a.racing,#odnTopMenu li.on a.racing:hover,#odnTopMenu li.on a.football,#odnTopMenu li.on a.football:hover{background-position:-92px 0;}
#odnTopMenu a.adult:hover{background-position:-59px 0;}#odnTopMenu li.on a.adult,#odnTopMenu li.on a.adult:hover{background-position:-118px 0;}#odnTopMenu a.commentary{width:62px;background:url(../img/omBtnCom.png) no-repeat 0 bottom;}
#odnTopMenu a.charity{width:62px;background:url(../img/omBtnFun.png) no-repeat 0 bottom;}#odnTopMenu a.archive{width:62px;background:url(../img/omBtnArc.png) no-repeat 0 bottom;}#odnTopMenu a.commentary:hover,#odnTopMenu a.charity:hover,#odnTopMenu a.archive:hover{background-position:-62px bottom;}
#odnTopMenu li.on a.commentary,#odnTopMenu li.on a.commentary:hover,#odnTopMenu li.on a.charity,#odnTopMenu li.on a.charity:hover,#odnTopMenu li.on a.archive,#odnTopMenu li.on a.archive:hover{background-position:-124px bottom;}
#odnTopMenu .contentBox{background:#eaeaea;padding:0;}#odnTopMenu .arrow{background:url(../img/ic_grey_arrow_up.gif) no-repeat;width:11px;height:6px;overflow:hidden;}#odnTopMenu-commentary{width:344px;position:absolute;bottom:-27px;left:650px;}
#odnTopMenu-commentary .arrow{margin:0 0 0 165px;}#odnTopMenu-lifestyle{width:259px;position:absolute;bottom:-27px;left:370px;}#odnTopMenu-lifestyle .arrow{margin:0 0 0 125px;}#odnTopMenu-charity{width:270px;position:absolute;bottom:-27px;left:700px;}
#odnTopMenu-charity .arrow{margin:0 0 0 175px;}#odnTopMenu-archive{width:63px;position:absolute;bottom:-27px;right:20px;}#odnTopMenu-archive .arrow{margin:0 0 0 20px;}#miscContentCTN,#adContentBoxCTN{width:300px;margin-left:auto;margin-right:auto;line-height:20px;}
#miscContentCTN{display:none;}#miscContentCTN .infoBox .contentBox{padding:10px 20px 10px 20px;}.right{text-align:right;}.hrThin{overflow:hidden;height:1px;background-color:#e4e4e4;margin:4px 0 4px 0;}
ul.clearList,ul.commonList{list-style:none;padding:0;margin:0;}ol.numberList{margin-top:0;margin-bottom:0;padding-left:25px;*margin-left:10px;}ul.clearList li{padding:0;margin:0;}ul.commonList li{background:url(../img/dot_blue.gif) no-repeat 3px center;padding:0 0 0 10px;margin:5px 0 5px 0;}
ol.numberList li{margin:5px 0 5px 0;}.infoBox .rightShadow{background:url(../img/block_h_grey.gif) top right no-repeat;padding:0 2px 0 0;}.infoBox .rightShadow .contentBox{background:#fff url(../img/bg_info_box.png) repeat-x;padding:10px;}
.infoBox .footerShadow{background:url(../img/block_v_grey.gif) left top no-repeat;height:2px;display:block;overflow:hidden;}.grayContentBox .header{overflow:hidden;height:9px;background:#ebebeb url(../img/bg_graybox_trc.gif) right top no-repeat;}
.grayContentBox .header div{width:9px;height:9px;background:url(../img/bg_graybox_tlc.gif) no-repeat;}.grayContentBox .boxContentCTN{padding-left:12px;padding-right:12px;background-color:#ebebeb;}.grayContentBox .footer{overflow:hidden;height:9px;background:#ebebeb url(../img/bg_graybox_brc.gif) right top no-repeat;}
.grayContentBox .footer div{width:9px;height:9px;background:url(../img/bg_graybox_blc.gif) no-repeat;}.wireContentBox .corner{width:6px;height:6px;}.wireContentBox .tlc{background:url(../img/bg_wirebox_tlc.gif) no-repeat;}
.wireContentBox .trc{background:url(../img/bg_wirebox_trc.gif) no-repeat;}.wireContentBox .blc{background:url(../img/bg_wirebox_blc.gif) no-repeat;}.wireContentBox .brc{background:url(../img/bg_wirebox_brc.gif) no-repeat;}
.wireContentBox .t{background:url(../img/bg_wirebox_t.gif) repeat-x;}.wireContentBox .b{background:url(../img/bg_wirebox_b.gif) repeat-x;}.wireContentBox .l{background:url(../img/bg_wirebox_l.gif) repeat-y;}
.wireContentBox .r{background:url(../img/bg_wirebox_r.gif) repeat-y;}.wireContentBox .contentBox{background:#fff;}#calender-min{padding:0 0 15px 0;width:207px;background:#fff;border:#c0c0c0 solid 2px;position:absolute;left:0;top:-6px;display:none;}
#calender-min .header,#calender-min table.calender{width:160px;margin-left:auto;margin-right:auto;}#calender-min .header{text-align:center;margin-bottom:10px;}#calender-min .header span{font-weight:bold;}
#calender-min a.prev{display:block;width:15px;height:15px;background:url(../img/ic_red_arrow_left.gif) no-repeat;float:left;}#calender-min a.prevDisable{background:url(../img/ic_grey_arrow_left.gif) no-repeat;cursor:default;}
#calender-min a.next{display:block;width:15px;height:15px;background:url(../img/ic_red_arrow_right.gif) no-repeat;float:right;}#calender-min a.nextDisable{background:url(../img/ic_grey_arrow_right.gif) no-repeat;cursor:default;}
#calender-min table.calender a,#calender-min table.calender a:visited{background-color:transparent;color:#000;}#calender-min table.calender a:hover{background-color:#ececec;}#calender-min a.close{float:right;display:block;width:15px;height:15px;background:url(../img/ic_close_s.gif) no-repeat;margin:3px 3px 10px 3px;}
table.calender{width:100%;}table.calender th{font-weight:normal;padding:0 0 10px 0;width:14.2%;}table.calender td{text-align:center;width:14.2%;cursor:default;}table.calender .hd{color:#f92d60;}#calender-min td.hd,#calender-min td.hd a,#calender-min td.hd a:visited,#calender-min td.hd a:hover{color:#f92d60;font-weight:bold;}
#calender-min td.t,#calender-min td.t a,#calender-min td.t a:visited,#calender-min td.t a:hover{background-color:#ddd;}table.calender a,table.calender td div{display:block;padding:1px;}table.calender .hr{background:url(../img/dot_grey_2px.gif) repeat-x;height:1px;overflow:hidden;}
.textAdsCTN{margin:0 0 5px 0;text-align:center;}#adsCTN .boxContentCTN{text-align:center;}a.adsTextLink{font-size:16px;font-weight:bold;}#mainCTN a.adsTextLink:link,#mainCTN a.adsTextLink:visited{color:#ec2a80;}
#mainCTN a.adsTextLink:hover{color:#fff;background-color:#ec2a80;}a.btnEpaperVersion{width:77px;height:19px;background:url(../img/btn_epaper_version.gif) no-repeat;float:right;}#mainCTN a.btnIcon,#mainCTN a.btnIcon:hover{background-color:transparent;}
.adsLabel{text-align:right;color:#999;}#adsSuperCTN{text-align:center;}select.articleList{vertical-align:middle;width:300px;}select.articleList optgroup{font-style:normal;}#timeSlideCTN .articleListCTN{position:relative;}
#timeSlideCTN .articleListCTN select{position:absolute;left:300px;top:-25px;}#timeSlideCTN{height:25px;padding:3px 0 0 20px;z-index:99;}#odnTimeSlider{font-size:12px;}#odnTimeSlider-tl .line{position:absolute;top:0;left:15px;border:0;width:180px;height:20px;background:#fff url(../img/bg_timeline_silder.gif) 20px 8px no-repeat;}
#odnTimeSlider-tl .tag0{left:0;}#odnTimeSlider-tl .tag1{left:45px;}#odnTimeSlider-tl .tag2{left:90px;}#odnTimeSlider-tl .tag3{left:135px;}#odnTimeSlider-tl .tag{position:absolute;top:4px;width:45px;border:0;text-align:center;font-size:10px;font-family:Verdana;cursor:pointer;}
#odnTimeSlider-tl .tag span{background-color:#fff;}#odnTimeSlider-tl .handle{position:absolute;width:35px;height:15px;background-image:url(../img/ic_timeline_handle.gif);background-position:-35px 0;background-repeat:no-repeat;cursor:pointer;top:2px;}
#odnTimeSlider-tl .lhandle{background-position:0 0;}#odnTimeSlider-tl .rhandle{background-position:-70px 0;}#odnTimeSlider{position:relative;width:213px;z-index:99;}#odnTimeSlider a:link,#odnTimeSlider a:visited,#odnTimeSlider a:hover{background-color:transparent;color:#000;}
#odnTimeSlider-label{position:absolute;width:150px;top:-25px;left:0;}#odnTimeSlider .label-long{width:211px;}#odnTimeSlider-label-t{position:absolute;width:58px;top:-25px;left:153px;display:none;}#odnTimeSlider .contentBox{padding:0;background:#e5e5e5;}
#odnTimeSlider-label-t .contentBox{text-align:center;height:19px;}#odnTimeSlider-tl{position:relative;}#odnTimeSlider-tl .btn{position:absolute;width:15px;height:15px;background-repeat:no-repeat;cursor:pointer;top:2px;}
#odnTimeSlider-tl .prev{background-image:url(../img/ic_red_arrow_left.gif);left:0;}#odnTimeSlider-tl .prev-dis{background-image:url(../img/ic_grey_arrow_left.gif);cursor:default;}#odnTimeSlider-tl .next{background-image:url(../img/ic_red_arrow_right.gif);left:195px;}
#odnTimeSlider-tl .next-dis{background-image:url(../img/ic_grey_arrow_right.gif);cursor:default;}#odnTimeSlider-tl .first{text-align:left;}#odnTimeSlider-tl .last{text-align:right;}#odnTimeSlider .footerArrow{background:url(../img/ic_grey_arrow_down.gif) no-repeat;width:14px;height:8px;display:none;}
#odnTimeSlider-label-t .footerArrow{margin:0 0 0 18px;}#odnTimeSlider .footerShadow{height:8px;}#odnTimeSlider-label li,#odnTimeSlider-label-t li{height:19px;}#odnTimeSlider-label li{float:left;}#odnTimeSlider-label li.calender{background:url(../img/ic_calendar.gif) no-repeat;width:24px;margin:0 5px 0 0;cursor:pointer;}
#odnTimeSlider li div,#odnTimeSlider-label-t .contentBox div{padding:2px 0 0 0;}.mainPageContent{padding:0 18px 0 18px;margin:0 0 20px 0;}table.commonTable{width:auto;}tr.heading{color:#fff;}table.ent tr.heading{background:#ec2a80;}
table.fin tr.heading{background:#039;}tr.alter{background:#eee;}table.commonTable td,table.commonTable th{border:solid 2px #fff;letter-spacing:normal;padding:2px;}table.miniTable{width:410px;}.center{text-align:center;}
p.remark{font-size:12px;letter-spacing:normal;line-height:18px;}a.goTop{display:block;background:url(../img/ic_double_arrow_up_black.gif) no-repeat;background-position:0 3px;*background-position:0 1px;padding:0 0 0 10px;}
#mainCTN a.goToday:link,#mainCTN a.goToday:visited,#mainCTN a.goToday:hover,#odnTopMenu-archive ul.subMenuList li a:link,#odnTopMenu-archive ul.subMenuList li a:visited,#odnTopMenu-archive ul.subMenuList li a:hover{color:#2869cb;}
.nextCTN,#adsCTN .nextCTN{margin:0;padding:10px 0 0 0;}#toolTipBox{z-index:999;position:absolute;display:none;opacity:.8;*filter:alpha(opacity=80);}#toolTipBox .title{padding:4px;*padding-top:5px;background:#000;color:#fff;font-size:12px;}
#toolTipBox .upArrow{background:url(../img/ic_blk_arrow_up.gif) no-repeat 0 0;height:9px;width:17px;display:none;margin-left:10px;}#toolTipBox .downArrow{background:url(../img/ic_blk_arrow_down.gif) no-repeat 0 0;height:9px;width:17px;display:none;margin-left:10px;}
#toolTipBox.up .upArrow{display:block;}#toolTipBox.up .downArrow{display:none;}#toolTipBox.down .upArrow{display:none;}#toolTipBox.down .downArrow{display:block;}
#adsCTN .textAdsCTN {
	margin-bottom: 24px;
}
#TB_window {
	background-color: #4c4c4c;
}
#TB_window li {
	list-style:none;
}
#doc {
	background-color:#4c4c4c;
	color: #ffffff;
	font-size: 16px;
}
#doc {
	margin:10px 15px 10px 15px;
	width:950px;
}
#doc #toolbars {
	margin-left:5px;
	margin-bottom:10px;
}
#doc #toolbars {
	float:right;
	*display:inline;
}
#doc #toolbars li {
	float:left;
}
#doc #toolbars li a {
	width: 100%;
	height: 100%;
	display: block;
}
#doc #toolbars li.close, #doc #toolbars li.next, #doc #toolbars li.prev {
	width:30px;
	height:30px;
	cursor:pointer;
	background-repeat:no-repeat;
}
#doc #toolbars li.close {
	background-image:url('../../img/v2/sprites/ic_layer_b_close.png');/** sprite-ref:spriteRef */
}
#doc #toolbars li.next {
	background-image:url('../../img/v2/sprites/ic_s_right_b_on.png');/** sprite-ref:spriteRef */
	visibility:hidden;
}
#doc #toolbars li.prev {
	background-image:url('../../img/v2/sprites/ic_s_left_b_on.png');/** sprite-ref:spriteRef */
	visibility:hidden;
	margin-right:10px;
}
#doc #toolbars li.status {
	line-height:30px;
	padding:0 0 0 20px;
	width:200px;
}
#doc div.hr {
	clear:right;
	background-color:#CCCCCC;
	height:1px;
	overflow:hidden;
}
#doc #title {
	padding-bottom:10px;
}
#doc #top {
	margin-bottom:20px;
}
#doc #bottom {
	width:950px;
	overflow: hidden;
}
#doc #bottom table {
	width:auto;
	margin:auto;
}
#doc #bottom td {
	vertical-align:top;
}

#doc #bottom td #imageCTN img {
	max-width: 600px;
}

#doc #bannerCTN {
	margin-left:30px;
}

#topMenu ul.menuList li {
	display: inline;
	position: relative;
}

#topMenu .infoBox {
	position: absolute;
	z-index: 1000;
}

.infoBox#topMenu-commentary {
	left: -145px;
}

.infoBox#topMenu-lifestyle {
	left: -102px;
}

#topMenu {
	margin-bottom: 28px;
}

#adsCTN .textAdsCTN {
	margin-bottom: 24px;
}

#TB_window #doc {
	font-family: Arial,Helvetica,sans-serif;
	color: #fff;
	letter-spacing: 0px;
}